# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  question_set: 
  survey_item_answer: 
  content: MyText

two:
  question_set: 
  survey_item_answer: 
  content: MyText
